asinh
atan
Math Functions
PHP Manual

# atan2

(PHP 4, PHP 5)

atan2 — Arc tangent of two variables

### Description

float atan2 ( float `$y` , float `$x` )

This function calculates the arc tangent of the two variables `x` and `y`. It is similar to calculating the arc tangent of `y` / `x`, except that the signs of both arguments are used to determine the quadrant of the result.

The function returns the result in radians, which is between -PI and PI (inclusive).

### Parameters

`y`

  Dividend parameter

`x`

  Divisor parameter

### Return Values

The arc tangent of `y`/`x` in radians.

### See Also

- atan() - Arc tangent

asinh
atan
Math Functions
PHP Manual